<!DOCTYPE html>
<html lang="de">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta http-equiv="X-UA-Compatible" content="ie=edge">

    <link type="text/css" rel="stylesheet" href="css/style.css" />
    <link type="text/css" rel="stylesheet" href="css/mobile.css" />
    <link type="text/css" rel="stylesheet" href="css/animation.css" />
    <link type="text/css" rel="stylesheet" href="css/font-awesome/css/font-awesome.css" />

    <title>Thiemoo.at - der Alpenmann</title>
  </head>
  <body>
    <div id="sidebar" class="sidebar">
      <div id="content" class="content">
        <h1 class="sidebar-header">Navigation</h1>
        <hr>

        <ul>
          <li id="nav-home" class="home active"><a href="#home"><i class="icon active"></i><span>Home</span></a></li>
          <li id="nav-portfolio" class="portfolio"><a href="#portfolio"><i class="icon"></i><span>Portfolio</span></a></li>
          <li id="nav-server" class="server"><a href="#server"><i class="icon"></i><span>Server</span></a></li>
          <li id="nav-projekte" class="projekte"><a href="#projekte"><i class="icon"></i><span>Projekte</span></a></li>
          <li id="nav-blog" class="blog"><a href="#blog"><i class="icon"></i><span>Blog</span></a></li>
        </ul>

      </div>
    </div>

    <div class="welcome">
      <div class="navbar" id="navbar">
        <a class="navbar-name" href="https://thiemoo.at">
          <span class="name-t">T</span><span class="name-h">h</span><span class="name-i">i</span><span class="name-e">e</span><span class="name-m">m</span><span class="name-o">o</span><span class="name-o2">o</span>
        </a>
        <a class="menu-button" onclick="switchNav()"><i id="navbar-icon" class="fa fa-bars" aria-hidden="true"></i></a>
      </div>

      <div class="avatar">
        <img class="avatar-img" src="images/profile.png" alt="Avatar">
        <h1 class="name">Thiemo Tiziani</h1>
        <div class="social-media">
          <a href="ts3server://thiemoo.at"><i class="fa fa-microphone" aria-hidden="true"></i></a>
          <a href="https://git.thiemoo.at" target="_blank"><i class="fa fa-github" aria-hidden="true"></i></a>
          <a href="https://steamcommunity.com/id/WienerWirschtl/" target="_blank"><i class="fa fa-steam" aria-hidden="true"></i></a>
        </div>
      </div>

      <div class="my-world">
        <h1>Willkommen in <span>meiner</span> Welt!</h1>
        <p>Ein au­to­di­dak­tischer <span>Serveradministrator</span> und <span
  				class="txt-rotate"
  				data-period="1500"
  				data-rotate='[ " Java", " C", " SQL", " Webentwickler" ]'></span> Entwickler</p>
      </div>

      <div class="mouse"></div>
      <div class="particles-js" id="particles-js" onClick="closeNav()"></div>


  </div>

  <div class="portfolio-wrapper">
    <h1>Portfolio</h1>
    <p>Abend, mein Name ist Thiemo(ausgesprochen Timo). Ich betreibe seit 2016 durchgehend Server, damals
    meine Anfänge in der Leitung des GG-Projekt gemacht und nun nur noch meine kleinen eigenen Dienste.
    In das Programmieren bin ich schon früher durch das Spiel "Minecraft" gekommen, in dem ich Plugins(Add-ons) für
    Server entwickelt habe. Die meisten meiner Projekte entstanden durch langweile, es gibt auch welche wo ein Team dahintersteckt.
    In der Zeit abseits meiner Hinneigung zur IT fahre ich gerne Motorrad, repariere allerlei Geräte und baue und bastle eigene Konzepte aus, auch bin ich wohl
    wie die meisten in meiner Generation ein leidenschaftlicher Computerspieler, wo es mir am meisten Spaß macht in Virtual Reality herumzuspielen.
    Ich helfe auch sehr gerne anderen Leuten bei der Umsetzung ihrer verrückten Ideen, falls du da also was hast und Unterstützung brauchst kannst du dich gerne melden, würde mich freuen.
    </p>
  </div>

  <div class="server-wrapper">
    <h1>Server</h1>
    <p>Das sind meine zwei Server, solange die Statuslampen blinken ist der Status des Servers 'Online', sind sie rot dann liegt eine Störung vor. Du kommst auf meine Statusseite indem du auf einen der Server klickst!</p>
    <div class="servers">
      <div class="server-index">
        <a href="https://status.thiemoo.at" target="_blank">
          <i class="fa fa-server server-icon" aria-hidden="true"></i>
          <i class="fa fa-circle server-led" aria-hidden="true"></i>
          <i class="fa fa-circle server-led" aria-hidden="true"></i>
          <i class="fa fa-circle server-led" aria-hidden="true"></i>
          <p class="server-name">Node-1</p>
        </a>
      </div>

      <div class="server-index">
        <a href="https://status.thiemoo.at" target="_blank">
          <i class="fa fa-server server-icon" aria-hidden="true"></i>
          <i class="fa fa-circle server-led" aria-hidden="true"></i>
          <i class="fa fa-circle server-led" aria-hidden="true"></i>
          <i class="fa fa-circle server-led" aria-hidden="true"></i>
          <p class="server-name">Node-2</p>
        </a>
      </div>


    </div>
  </div>

  <div class="projekte-wrapper">
    <h1>Projekte</h1>
    <p>Hier siehst du an welchen Projekten ich beteiligt bin, oder selber betreibe / administriere / ausführe. Einfach alles, was mit mir zu tun hat :)</p>

    <div class="projekte-grid">
      <div class="projekt">
        <img src="images/thiemoo.at.png" alt="example">
        <h2>Thiemoo.at</h2>
        <p>Wie man sich denken kann, leite ich alles, was mit der Domain "thiemoo.at" zu tun hat. Dazu gehört auch eine PixelFed Instanz:
          <a href="https://shot.thiemoo.at" target="_blank">https://shot.thiemoo.at/</a> auch ein Teamspeak Server, wo ich eigentlich jeden Tag aktiv bin(<a href="ts3server://thiemoo.at" target="_blank">join</a>).
          Wenn du Fragen über meine Projekte hast, mich bei einem dabei haben willst oder generell mit mir reden möchtest, kannst du mich über diesen Teamspeak oder über die Kontaktform, welche du weiter unten findest,
        kontaktieren! Ich würde mich über deinen Besuch sehr freuen :)</p>

        <a href="#" class="button">Ansehen</a>
      </div>

      <div class="projekt">
        <img src="images/status.thiemoo.at.png" alt="example">
        <h2>Webstatus</h2>
        <p>WebStatus ist ein Projekt, welches ich vor einem Jahr, als ich etwas fortgeschrittener in PHP war umgesetzt habe. Es war ein Projekt, um sich mehr mit
        HTML, CSS und vor allem PHP auseinanderzusetzen, es war auch die erste Website, in welche ich viel Zeit gesteckt habe, um ein gutes Design umzusetzen. An diesem Projekt
        habe ich vor in Zukunft weiterzuarbeiten und dabei einige Funktionen sowie eine Projektwebseite hinzuzufügen. WebStatus läuft auch als Statuswebseite für NerdCity sowie Thiemoo: <a href="https://status.thiemoo.at" target="_blank">https://status.thiemoo.at/</a></p>

        <a href="https://git.thiemoo.at/Givou/WebStatus" target="_blank" class="button">Ansehen</a>
      </div>

      <div class="projekt">
        <img src="images/nerdcity.at.png" alt="example">
        <h2>NerdCity.at</h2>
        <p>NerdCity sollte ein Hosting unternehmen werden, dieses Projekt steht aktuell mehr oder weniger auf Eis, da es uns dabei an Zeit und Entwickler mangelt. Wir stellen
          bei dem Projekt uns selber verdammt hohe Ansprüche und wollen alles perfekt umsetzen und so sicher, datenschutzfreundlich und benutzerfreundlich wie möglich umzusetzen,
          dabei jedoch trotzdem niedrige Preise anbieten können. Das Projekt ist jedoch nicht abgebrochen und wir haben </p>

        <a href="https://nerdcity.at" target="_blank" class="button">Ansehen</a>
      </div>
    </div>
    <p class="placeholder">&nbsp;</p>
  </div>


  <div class="blog-wrapper">
    <h1>Blog</h1>
    <div class="blog-grid">
      <div class="blog-index">
        <h2>Eintrag-Titel</h2>
        <p>Dies ist eine kurzfassung eines eventuelles Blogeintrages, die kurzfassungen des echten Blog eintrages werden dann über das Admin Panel deklariert. Yeah, unwichtig TrolluZz,
          scheiß auf Rechtsshreibung zu spät daf+r du Affenme...</p>

        <a href="#" class="button">Ansehen</a>
      </div>

      <div class="blog-index">
        <h2>Eintrag-Titel</h2>
        <p>Dies ist eine kurzfassung eines eventuelles Blogeintrages, die kurzfassungen des echten Blog eintrages werden dann über das Admin Panel deklariert. Yeah, unwichtig TrolluZz,
          scheiß auf Rechtsshreibung zu spät daf+r du Affenme...</p>

        <a href="#" class="button">Ansehen</a>
      </div>

      <div class="blog-index">
        <h2>Eintrag-Titel</h2>
        <p>Dies ist eine kurzfassung eines eventuelles Blogeintrages, die kurzfassungen des echten Blog eintrages werden dann über das Admin Panel deklariert. Yeah, unwichtig TrolluZz,
          scheiß auf Rechtsshreibung zu spät daf+r du Affenme...</p>

        <a href="#" class="button">Ansehen</a>
      </div>
</div>

    <p class="placeholder">&nbsp;</p>

  </div>

  <div class="footer">
    <div class="footer-links">
      <a href="pages/impressum.html">Impressum</a>
      <a href="pages/datenschutz.html">Datenschutzerklärung</a>
      <a target="_blank" href="https://status.thiemoo.at">Status</a>
    </div>

    <div class="footer-socialmedia">
      <a href="ts3server://thiemoo.at"><i class="fa fa-microphone" aria-hidden="true"></i></a>
      <a href="https://git.thiemoo.at" target="_blank"><i class="fa fa-github" aria-hidden="true"></i></a>
      <a href="https://steamcommunity.com/id/WienerWirschtl/" target="_blank"><i class="fa fa-steam" aria-hidden="true"></i></a>
    </div>
    <p>© <script>date=new Date(); document.write(date.getFullYear())</script> | Made with <i class="footer-heart fa fa-heart"></i> by Givou</p>
  </div>





  </body>

  <script type="text/javascript" src="js/jquery2.1.1.js"></script>
  <script type="text/javascript" src="js/particles.js"></script>
  <script type="text/javascript" src="js/intro.js"></script>
  <script type="text/javascript" src="js/sidebar.js"></script>
  <script type="text/javascript" src="js/typewriter.js"></script>

</html>
